.container {
  width: 120rem;
  margin: 0 auto;
}

.heading-primary,
.heading-secondary,
.heading-tertiary {
  font-weight: 700;
  color: #333;
  letter-spacing: -0.5px;
}

.heading-primary {
  font-size: 4.8rem;
  line-height: 1.05;
  margin-bottom: 3.2rem;
}

.heading-secondary {
  font-size: 4.4rem;
  line-height: 1.2;
  margin-bottom: 2.4rem;
}

.heading-tertiary {
  font-size: 2.4rem;
  line-height: 1.2;
  margin-bottom: 1.6rem;
}

.description {
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 4.8rem;
  color: #868e96;
}

.grid-cols-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.2rem;
}

.grid-cols-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}

.btn {
  display: inline-block;
  font-size: 1.6rem;
  text-decoration: none;
  font-weight: 500;
  padding: 1.6rem 3.2rem;
  transition: all 0.3s;
}

.btn-full:link,
.btn-full:visited {
  background-color: #f76707;
  color: #fff;
  border-radius: 9px;
}

.btn-full:hover,
.btn-full:active {
  background-color: #e8590c;
}

.btn-outline:link,
.btn-outline:visited {
  background-color: transparent;
  color: #f76707;
  box-shadow: inset 0 0 0 2px #f76707;
  border-radius: 9px;
}

.btn-outline:hover,
.btn-outline:active {
  background-color: #f76707;
  color: #fff;
}
